BODY{
  background:#000000;
  color:#999999;
  font-size:9px;
  line-height:12pt;
  font-family : Verdana,Chicago;
  scrollbar-face-color: #000000; 
  scrollbar-track-color: #000000; 
  scrollbar-arrow-color: #000000; 
  scrollbar-highlight-color: #000000; 
  scrollbar-shadow-color: #000000; 
  scrollbar-3dlight-color: #000000; 
  scrollbar-darkshadow-color: #000000; 
}
TR,TD,TABLE{
  color:#000000;
  font-size:9px;
  line-height:9pt;
  font-family : Verdana,Chicago;
}
A {
 color:#999999;
 text-decoration:none;
}
A:hover {
	color:#ffffff;
	text-decoration: none
}